
.production {
width: 100%;
margin: 0 auto 23px;
padding: 26px 0 0 0;
}
.production ul {
display: inline-block;
margin: 0 0 30px 0;
}
.production ul li {
display: block;
float: left;
margin: 0 7px 0 0;
}
.production ul li a.sub {
text-decoration: none;
}
.production ul li a {
display: block;
text-decoration: underline;
}

.banner_in ul li a span{
margin-left: 10px;
}
.introduction{
width:100%;
}
.introduction_lft {
width: 50%;
float: left;
}
.introduction_rht {
float: right;
width:49%;
}

.syllabus ul li.lock {
position: relative;
}
.syllabus ul li {
display: block;
margin: 0 0 17px 0;
}
.syllabus ul li.lock a {
color: #c8c8c3;
}
